- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - n -

- name() : Exiv2::CommentValue::CharsetInfo
- name_ : Exiv2::CommentValue::CharsetTable, Exiv2::TypeInfoTable, Exiv2::TiffGroupInfo, Exiv2::TagInfo, Exiv2::SectionInfo, Exiv2::IfdInfo, Exiv2::DataSet, Exiv2::RecordInfo
- newGroup_ : Exiv2::TiffStructure
- newMnFct_ : Exiv2::TiffMnRegistry
- newTiffCompFct_ : Exiv2::TiffStructure
- next() : Exiv2::Ifd
- Nikon1MakerNote() : Exiv2::Nikon1MakerNote
- Nikon2MakerNote() : Exiv2::Nikon2MakerNote
- Nikon2MnHeader() : Exiv2::Nikon2MnHeader
- Nikon3MakerNote() : Exiv2::Nikon3MakerNote
- Nikon3MnHeader() : Exiv2::Nikon3MnHeader
- nonoption() : Util::Getopt, Params
- number_ : Exiv2::DataSet